/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Data/Peek.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Data/Peek/Peek.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Peek.3
